"better-sqlite3": "^4.1.4" not working

See my response to your thread: Fatal error please help